Subject: Re: [PATCH]net:8021q:vlan.c Fix pr_info to read on line in the syslog.

From: Ben Greear <[email-masked]>
Date: Mon, 23 May 2011 13:16:25 -0700

On 05/23/2011 12:56 PM, David Miller wrote:
> From: Joe Perches<[email-masked]>
> Date: Mon, 23 May 2011 09:23:01 -0700
>
>> though I think that emitting names on startup isn't necessary and
>> this is enough:
>
> Agreed, it's not like Ben and I are Napoleon or anything...

I'm fine with that as well.  It was good for the ego, but I
won't mind not getting emails from folks that accidentally
look at their DSL router logs and assume I wrote (and can debug)
the entire AT&T network :)

Thanks,
Ben

> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com